<!DOCTYPE html>
<html lang="en">
<head>		
	<meta charset="UTF-8">		
	<title>Pamela</title>	
</head>	


<body>		
	<pre>
		<style>
			body {		
				display: flex;			
				flex-wrap: wrap;
				margin: 0;
			}
			section {
				width: 70%;
				background: white;
			}
			#editor {
				top: 0px;
				z-index: 1;
				position: fixed;
				background: white;
				display: block;
				color: blue;
				font-size: 14pt;
				width: 10%;
				padding: 10px;
			}
			#editor:focus {
				width: 40%;
				z-index: 3;	
				outline: 1px solid;
			}
		</style>
		<style id="editor" style="  " contenteditable type="text/css" media="all">
			@font-face { 		
				font-family: 'ParaRubber-Medium' ;		
				src: url('../font/ParaRubber-Medium.otf');	}	
			body {		
				font-family: 'ParaRubber-Medium';		
				font-size: 38pt;		
				color: black;	
		</style>
	</pre>		
	
	<section spellcheck="false" contenteditable >
		<p>
			En un lugar de la Mancha, de cuyo nombre no quiero acordarme, no ha mucho tiempo que vivía un hidalgo de los de lanza en astillero, adarga antigua, rocín flaco y galgo corredor.
		</p>
		<p>
			Nel mezzo del cammin di nostra vita
			i ritrovai per una selva obscura,
			hé la diritta via era smarrita.
			Ahi quanto a dir qual era è cosa dura
			sta selva selvaggia e aspra e forte
			he nel pensier rinova la paura!
		</p>
		<p>
			As no lady or gentleman, with any claims to polite breeding, can possibly sympathize with the Chuzzlewit Family without being first assured of the extreme antiquity of the race, it is a great satisfaction to know that it undoubtedly descended in a direct line from Adam and Eve; and was, in the very earliest times, closely connected with the agricultural interest. If it should ever be urged by grudging and malicious persons, that a Chuzzlewit, in any period of the family history, displayed an overweening amount of family pride, surely the weakness will be considered not only pardonable but laudable, when the immense superiority of the house to the rest of mankind, in respect of this its ancient origin, is taken into account.
		</p>
		<p>
			Il est inéressant de s'intéresser aux origines du tampon encreur. Trois événements majeurs structurent l’histoire et l’évolution de cet appareil : la création du premier système de marquage, l’invention du caoutchouc et la naissance des premiers tampons automatiques.
		</p>
		<p>
			
			Les premiers mécanismes de marquage
			Des études anthropologiques ont montré qu’en 8.000 avant J-C, des techniques servaient à identifier la propriété du bétail en Inde et en Mongolie. Mais on retient que le premier système de marquage est celui inscrit sur des poteries découvertes en Mésopotamie (aujourd’hui Irak), datant de 4.000 ans avant J-C. Il s’agissait d’un cylindre-sceau roulé sur une tablette ou une pâte d’argile fraîche et servant à sceller le col des jarres avec différents motifs. Cette méthode d’authentification se répandit dans le commerce et l’administration au Moyen-âge. C’était un travail manuel et laborieux qui exigeait une grande précision. A la faveur de la réglementation du tarif du port des lettres dans le royaume de France, « le tampon d’initiative locale » apparut en 1685 pour traiter le nombre croissant de courriers. Auparavant, les marques étaient manuscrites. Par une circulaire de 1749, la marque au tampon « timbre d’origine » devint obligatoire dans les bureaux de poste.
		</p>
		<p>
			L’impact de l’invention du caoutchouc
			Au XIXe siècle, l’idée de créer un tampon encreur en caoutchouc se heurta à la mollesse de cette matière. Elle ne conservait pas l’empreinte de manière durable.
		</p>
		<p>
			En 1839, Charles Goodyear réussit enfin ses tentatives de vulcanisation du caoutchouc. Elle dévoila les nombreuses propriétés industrielles du caoutchouc, notamment sa capacité à épouser de façon durable la forme qu’on lui imposait. Cette découverte garantirait la pérennité et l’intégrité de l’empreinte. De là, naissait le tampon encreur traditionnel ou manuel, actuellement utilisé.
		</p>
		<p>
			Les années 70 et l'arrivée du tampon automatique
			C’est en 1976, en Allemagne, que la marque Trodat mis au point le Printy, un tampon auto-encreur. Cet outil possède un système d’encre intégré, basé sur la cassette d’encrage. Il ne nécessite pas un encreur extérieur pour imprégner l’empreinte.
		</p>
			En 1996, Trodat lance un ensemble de timbres professionnels (« Metal Line ») pour compléter le modèle Printy. Cette gamme, qui s’inscrit dans les outils de bureau, répondait bien aux besoins des entreprises.
		<p>
			En 2011, la marque met au point Original Printy 4.0. C’est le premier système de marquage climatiquement neutre, fabriqué avec 65% de plastique recyclé et ayant une empreinte carbone réduite.
		</p>
		<p>
			Razvoj glasoslovja je diametralno drugačen od razvoja morfologije.
			V govoru si besede slede. V vsaki sintagmi dobi beseda svojo vrednost, če je zvezana z besedo, ki je pred njo, in z besedo, ki ji sledi.
		</p>
		<p>
			Basic Kerning Text
			BASIC ALPHABET </br>
			AÆBCÇDEFGH</br>
			IJKLMNOŒØP</br>
			QRSTUVWXYZ/\</br>
			aæbcçdefﬁﬂghijklm</br>
			noœøpqrstuvwxyz</br>
			1234567890</br>
			°’”$¢ƒß£¥%⁄#</br>
			&.,:;…·!?“”‘’</br>
			•- – —*„‚_|®©™</br>
			([{«»‹›}])</br>
			ˆ˜¯˘˙˚¸˝˛ˇ`´¨</br>
			†‡§¶@+=±</br>
			</p></br>
			
			<p>FOREIGN CHARS</br>
			ÄÅÂÁÀÃÇÉÊËÈÍÎÏÌ </br>
			ÑÖÓÔÒÕÜÚÛÙŸ</br>
			áàâäãåçéèêëíìîïñ</br>
			óòôöõúùûüÿ</br>
			Pi & OTHER/TEXT FONTS</br>
			_^|∏πΩ¬ªº¿¡</br>
			∆◊§∞µ∂∑€‰</br>
			</p></br>
			<p>SAMPLE KERNING PAIRS</br>
			AT AV AW AY Av Aw Ay </br>
			Fa Fe Fo Kv Kw Ky LO </br>
			LV LY PA Pa Pe Po TA </br>
			Ta Te Ti To Tr Ts Tu Ty </br>
			UA VA Va Ve Vo Vr Vu Vy </br>
			WA WO Wa We Wr Wv Wy </br>
			</p></br>
			<p>SAMPLE LOWERCASE</br>
			INCIDENTALS</br>
			w! w? f! f? ¡a ¿a</br>
			«n»«o»‹n›‹o›</br>
			h∂ho&o‚{h}h•h</br>
			o•oh@hªhº</br>
			h⁄h‚h„h™h®h©h</br>
			h·h o·o`´˘¨ˆ˜¯ˇ˙˚¸˝˛ˆ</br>
			h”h“h“w” </br>
			h.h,h:h;‘h’</br>
			o.o,o:o;‘o’</br>
			(h)[h]h/h\h</br>
			(o)[o]h-ho-o</br>
			(h)[h]h/h\h#</br>
			(o)[o]h-ho-h</br>
			h£h$h¢hƒh¥h</br>
			h*h†h‡h§</br>
			h–ho–o</br>
			h—ho—o</br>
			h+h=h±h'h"h°h#h</br>
			h%h‰h…h</br>
			h1h2h3h4h5h0h</br>
			h6h7h8h9h0h</br>
			£110121314151</br>
			$16171819122</br>
			23242526¢</br>
			27282930%</br>
			</p></br>
			<p>SAMPLE SIDEBARING</br>
			HAHBHCHDHEHFHGHHH</br>
			HIHJHKHLHMHNHOHPHQH</br>
			HRHSHTHUHVHWHXHYHZH</br>
			HÆHŒHÄHÖHÜHÅHÇHÁH</br>
			HÛHÍHÏHÌHÓEHÙHØH&HaH</br>
			HbHcHdHeHfHgHhHiHjHvkH</br>
			HlHmHnHoHpHqHrHsHtHuH</br>
			HvHwHxHyHzHßHæHœHäH</br>
			HöHüHﬁHﬂHåHıHçHøH1H2H</br>
			H3H4H5H6H7H8H9H0H£H¢H</br>
			H$H¥HƒH!H¡H?H¿H*H#H/H+H</br>
			H=H÷H≠H±HvH∂H◊H≈H√H~HµH</br>
			H∞H.H,H;H:H”H”H”H‘H’H…H</br>
			H‹H›H»H«H[H]H(H)H{H}H⁄H–H</br>
			H‰H%H¶H|H’H™H®H©H•H@H</br>
			H˘HˆH`H´HˇH˜H¨H·H¸H¯H˚H˛H˝H˙H</br>
			</p></br>
			<p>SAMPLE TEXT</br>
			Think about it, your unique designs </br>
			evaluated by experts in typography, </br>
			fabulous prizes, recognition and the </br>
			envy of your peers! Not only that, your </br>
			work will be offered for sale around </br>
			the world by the best alternative type </br>
			foundry going. And that would be </br>
			us...GarageFonts.</br>
			</p></br>
			<p>COMPARISONS</br>
			÷±≤≥–—≠<=>-+≈</br>
			([{«»‹›}])‰%¡¿!?</br>
			“”‘’°’”ˆ˜¯˘˙˚˝ˇ`´¨„‚.,:;…·</br>
			®©™@</br>
			</p></br>
			<p>ALL CAPS</br>
			AABACADAEAFAGAHAIAJAK</br>
			ALAMANAOAPAQARASATAU</br>
			AVAWAXAYAZA A’S A”</br>
			A-A–A—A…A. A, A; A: A? A!</br>
			BABBCBDBEBFBGBHBIBJBK</br>
			BLBMBNBOBPBQBRBSBTBU</br>
			BVBWBXBYBZB B’S B”</br>
			B-B–B—B…B. B, B; B: B? B!</br>
			CACBCCDCECFCGCHCICJCK</br>
			CLCMCNCOCPCQCRCSCTCU</br>
			CVCWCXCYCZC C’S C”</br>
			C-C–C—C…C. C, C; C: C? C!</br>
			DADBDCDDEDFDGDHDIDJDK</br>
			DLDMDNDODPDQDRDSDTDU</br>
			DVDWDXDYDZD D’S D”DØD</br>
			D-D–D—D…D. D, D; D: D? D!</br>
			EAEBECEDEEFEGEHEIEJEK</br>
			ELEMENEOEPEQERESETEU</br>
			EVEWEXEYEZE E’S E”</br>
			E-E–E—E…E. E, E; E: E? E!</br>
			FAFBFCFDFEFFGFHFIFJFK</br>
			FLFMFNFOFPFQFRFSFTFU</br>
			FVFWFXFYFZF F’S F”</br>
			F-F–F—F…F. F, F; F: F? F!</br>
			GAGBGCGDGEGFGGHGIGJGK</br>
			GLGMGNGOGPGQGRGSGTGU</br>
			GVGWGXGYGZG G’S G”</br>
			G-G–G—G…G. G, G; G: G? G!</br>
			HAHBHCHDHEHFHGHHIHJHK</br>
			HLHMHNHOHPHQHRHSHTHU</br>
			HVHWHXHYHZH H’S H”</br>
			H-H–H—H…H. H, H; H: H? H!</br>
			IAIBICIDIEIFIGIHIIJIK</br>
			ILIMINIOIPIQIRISITIUIVIWIXIYIZ</br>
			I’S I”I-I–I—I…I. I, I; I: I? I!</br>
			JAJBJCJDJEJFJGJHJIJJK</br>
			JLJMJNJOJPJQJRJSJTJU</br>
			JVJWJXJYJZJ J’S J”</br>
			J-J–J—J…J. J, J; J: J? J!</br>
			KAKBKCKDKEKFKGKHKIKJK</br>
			KLKMKNKOKPKQKRKSKTKU</br>
			KVKWKXKYKZK K’S K”</br>
			K-K–K—K…K. K, K; K: K? K!</br>
			LALBLCLDLELFLGLHLILJLK</br>
			LLMLNLOLPLQLRLSLTLU</br>
			LVLWLXLYLZL L’S L”</br>
			L-L–L—L…L. L, L; L: L?L</br>
			L!MAMBMCMDMEMFMGMHMIMJMK</br>
			MLMMNMOMPMQMRMSMTMU</br>
			MVMWMXMYMZM M’S M”</br>
			M-M–M—M…M. M, M; M: M? M!</br>
			NANBNCNDNENFNGNHNINJNK</br>
			NLNMNNNONPNQNRNSNTNU</br>
			NVNWNXNYNZN N’S N”</br>
			N-N–N—N…N. N, N; N: N? N!</br>
			OAOBOCODOEOFOGOHOIOJOK</br>
			OLOMONOOPOQOROSOTOU</br>
			OVOWOXOYOZO O’S O”</br>
			O-O–O—O…O. O, O; O: O? O!</br>
			PAPBPCPDPEPFPGPHPIPJPK</br>
			PLPMPNPOPPQPRPSPTPU</br>
			PVPWPXPYPZP P’S P”</br>
			P-P–PP—P…P. P, P; P: P? P!</br>
			QAQBQCQDQEQFQGQHQIQJQK</br>
			QLQMQNQOQPQQRQSQTQU</br>
			QVQWQXQYQZQ Q’S Q”</br>
			Q-Q–Q—Q…Q. Q, Q; Q: Q? Q!</br>
			RARBRCRDRERFRGRHRIRJRK</br>
			RLRMRNRORPRQRRSRTRU</br>
			RVRWRXRYRZR R’S R”</br>
			R-R–R—R…R. R, R; R: R? R!</br>
			SASBSCSDSESFSGSHSISJSK</br>
			SLSMSNSOSPSQSRSSTSU</br>
			SVSWSXSYSZS S’S S”</br>
			S-S–S—S…S. S, S; S: S? S!</br>
			TATBTCTDTETFTGTHTITJTK</br>
			TLTMTNTOTPTQTRTSTTU</br>
			TVTWTXTYTZT T’S T”</br>
			T-T–T—T…T. T, T; T: T? T!</br>
			UAUBUCUDUEUFUGUHUIUJUK</br>
			ULUMUNUOUPUQURUSUTUU</br>
			UVUWUXUYUZU U’S U”</br>
			U-U–U—U…U. U, U; U: U? U!</br>
			VAVBVCVDVEVFVGVHVIVJVK</br>
			VLVMVNVOVPVQVRVSVTVU</br>
			VVWVXVYVZV V’S V”</br>
			V-V–V—V…V. V, V; V: V? V!</br>
			WAWBWCWDWEWFWGWHWIWJWK</br>
			WLWMWNWOWPWQWRWSWTWU</br>
			WVWWXWYWZW W’S W”</br>
			W-W–W—W…W. W, W; W: W? W!</br>
			XAXBXCXDXEXFXGXHXXIXJXK</br>
			XLXMXNXOXPXQXRXSXTXU</br>
			XVXWXXYXZX X’S X”</br>
			X-X–X—X…X. X, X; X: X? X!</br>
			YAYBYCYDYEYFYGYHYIYJYK</br>
			YLYMYNYOYPYQYRYSYTYU</br>
			YVYWYXYYZY Y’S Y”</br>
			Y-Y–Y—Y…Y. Y, Y; Y: Y? Y!</br>
			ZAZBZCZDZEZFZGZHZIZJZK</br>
			ZLZMZNZOZPZQZRZSZTZU</br>
			ZVZWZXZYZZ Z’S Z”</br>
			Z-Z–Z—Z…Z. Z, Z; Z: Z? Z!</br>
			</p></br>
			<p>LOWER CASE</br>
			aabacadaeafagahaiajakalama</br>
			anaoapaqarasatauavawaxayaza</br>
			a…a. a, a; a: a! a? a-a–a—a’s a”</br>
			babbcbdbebfbgbhbibjbkblbmb</br>
			bnbobpbqbrbsbtbubvbwbxbybzb</br>
			b…b. b, b; b: b! b? b-b–b—b’s b”</br>
			cacbccdcecfcgchcicjckclcmc</br>
			cncocpcqcrcsctcucvcwcxcyczc</br>
			c…c. c, c; c: c! c? c-c–c—c’s c”</br>
			dadbdcdddedfdgdhdidjdkdldmd</br>
			dndodpdqdrdsdtdudvdwdxdydzd</br>
			d…d. d, d; d: d! d? d-d–d—d’s d”</br>
			eaebecedeeefegeheiejekeleme</br>
			eneoepeqereseteuevewexeyeze</br>
			e…e. e, e; e: e! e? e-e–e—e’s e”</br>
			fafbfcfdfefffgfhfifjfkflfmf</br>
			fnfofpfqfrfsftfufvfwfxfyfzf</br>
			f…f. f, f; f: f! f? f-f–f—f’s f”</br>
			gagbgcgdgegfggghgigjgkglgmg</br>
			gngogpgqgrgsgtgugvgwgxgygzg</br>
			g…g. g, g; g: g! g? g-g–g—g’s g”</br>
			hahbhchdhehfhghhhihjhkhlhmh</br>
			hnhohphqhrhshthuhvhwhxhyhzh</br>
			h…h. h, h; h: h! h? h-h–h—h’s h”</br>
			iaibicidieifigihiiijikiliminioipiqirisiti</br>
			iuiviwixiyizi i…i. i, i; i: i! i? i-i–i—i’s i”</br>
			jajbjcjdjejfjgjhjijjjkjljmjjnjojpjqjrjsjtjujvj</br>
			jwjxjyjzj j…j. j, j; j: j! j? j-j–j—j’s j”</br>
			kakbkckdkekkfkgkhkikjkkklkmknkok</br>
			kpkqkrksktkukkvkwkxkykzk</br>
			k…k. k, k; k: k! k? k-k–k—k’s k”</br>
			lalblcldlelflglhliljlklllmlnlolplqlrlsltlulvl</br>
			lwlxlylzl l…l. l, l; l: l! l? l-l–l—l’s l”</br>
			mambmcmdmemfmgmhmimjmkm</br>
			mlmmmnmompmqmrmsmtmumvm</br>
			mwmxmymzm’s m”</br>
			m…m. m, m; m: m! m? m-m–m—m</br>
			nanbncndnenfngnhninjnknlnmn</br>
			nnnonpnqnrnsntnunvnwnxnynzn</br>
			n…n. n, n; n: n! n? n-n–n—n’s n”</br>
			oaobocodoeofogohoiojokolomo</br>
			onooopoqorosotouovowoxoyozo</br>
			o…o. o, o; o: o! o? o-o–o—o’s o”</br>
			papbpcpdpepfpgphpipjpkplpmp</br>
			pnpopppqprpsptpupvpwpxpypzp</br>
			p…p. p, p; p: p! p? p-p–p—p’s p”</br>
			qaqbqcqdqeqfqgqhqiqjqkqlqmq</br>
			qnqoqpqqqrqsqtquqvqwqxqyqzq</br>
			q…q. q, q; q: q! q? q-q–q—q’s q”</br>
			rarbrcrdrerfrgrhrirjrkrlrmr</br>
			rnrorprqrrrsrtrurvrwrxryrzr</br>
			r…r. r, r; r: r! r? r-r–r—r’s r”</br>
			sasbscsdsesfsgshsisjskslsms</br>
			snsospsqsrssstsusvswsxsyszs</br>
			s…s. s, s; s: s! s? s-s–s—s’s s”</br>
			tatbtctdtetftgthtitjtktltmt</br>
			tntotptqtrtstttutvtwtxtytzt</br>
			t…t. t, t; t: t! t? t-t–t—t’s t”</br>
			uaubucudueufuguhuiujukulumu</br>
			unuoupuqurusutuuuvuwuxuyuzu</br>
			u…u. u, u; u: u! u? u-u–u—u’s u”</br>
			vavbvcvdvevfvgvhvivjvkvlvmv</br>
			vnvovpvqvrvsvtvuvvvwvxvyvzv</br>
			v…v. v, v; v: v! v? v-v–v—v’s v”</br>
			wawbwcwdwewfwgwhwiwjwkw</br>
			wlwmwnwowpwqwrwswtwuwvw</br>
			wwxwywzw’s w”</br>
			w…w. w, w; w: w! w? w-w–w—w</br>
			xaxbxcxdxexfxgxhxixjxkxlxmxnx</br>
			xoxpxqxrxsxtxuxvxwxxxyxzx</br>
			x…x. x, x; x: x! x? x-x–x—x’s x”</br>
			yaybycydyeyfygyhyiyjykylymyny</br>
			yoypyqyrysytyuyvywyxyyyzy</br>
			y…y. y, y; y: y! y? y-y–y—y’s y”</br>
			zazbzczdzezfzgzhzizjzkzlzmznz</br>
			zozpzqzzrzsztzuzvzwzxzyzzz</br>
			z…z. z, z; z: z! z? z-z–z—z’s z”</br>
			</p></br>
			<p>UPPER & LOWER
			</br>

			Aaron Able Ache Advert</br>
			Aegis Aft Age Ahe Ails </br>
			Ajar Akin Aloe Amish And</br>
			Aone Ape Aqua Are Ascot</br>
			Atlas Auto Avon Awe Axe </br>
			Aye Azo Aí Aì Aî Aï</br>
			Band Bet Bing Bloat Bog</br>
			Bring Bumpy Byte Bí Bì Bî Bï</br>
			Carry Celar Cinthia Cope Crap </br>
			Cult Cycle Cí Cì Cî Cï</br>
			Dark Demon Dingy Dope Dumb </br>
			Dí Dì Dî Dï</br>
			Each Eels Einar Eons Euchre </br>
			Ever Ewer Exit Eyes Eí Eì Eî Eï</br>
			Fact Fever Fire Fıne Font Framer </br>
			Fur Fyrd Fähr Földer Fà Få Fál </br>
			Fâl Fãl Fè Fé Fêl Fël Fíl Fìl Fîl Fïl </br>
			Fól Fò Fôl Fõl Fúl Fù Fûl Fÿ Fünk </br>
			Gayle Gentle Girl Gnome Gí Gì Gî Gï</br>
			Gonot Grinning Gulf Gwen Gyro </br>
			Harder Help Hilton Honor Hunk</br>
			Hv Hymn Hí Hì Hî Hï</br>
			Ian Ieo Iggy Iillian Ion Iugia Iyaaa</br>
			Ií Iì Iî Iï </br>
			Jacky Jester Jimmy Joint Junk  </br>
			Jí Jì Jî Jï</br>
			Kangaroo Keep Kill Kline</br>
			Kop Kudees Kwick Kva Kyle </br>
			Kärn Köff Küdos Kì Kî Kï Kÿ</br>
			Lay Learned Listing Load Lung</br>
			Lw Lynch </br>
			Mail Meal Minx Mode Music </br>
			Myth Mí Mì Mî Mï</br>
			Nail Next Nile Nooky Numb </br>
			Ní Nì Nî Nï</br>
			Oatmeal Oer Offer Ogor Oink Oolong </br>
			Out Over Oyster Oí Oì Oî Oï</br>
			Painter Peal Pile Pıne Pjb Plaster</br>
			Pointer Printer Putt Pygmy Päl Pöl</br>
			Pünk Pál Pà Pâl Pãl På Pél Pè </br>
			Pêl Píl Pì Pîl Pïl Pól Pò Pôl</br>
			Põl Púl Pù Pûl Pÿ</br>
			Qanat Qels Qix Qon Quest </br>
			Qí Qì Qî Qï</br>
			Rate Red Right Royal Run </br>
			Ryal Rän Röad Rüng</br>
			Rí Rì Rî Rï</br>
			Sallie Scuzz Sensation Shell Sink </br>
			Smelly Snowball Soul Spoke Sqish </br>
			Stoner Sung Svelt Swap Symantic</br>
			Sí Sì Sî Sï</br>
			Tail Teal Them Timer Tıme </br>
			Toll Trustee Tsing Tumbs Twizzlers</br>
			Typing Täp Törn Tüff Tál Tà Tâl </br>
			Tãl Tål Tél Tè Têl Tël Tíl Tì Tîl </br>
			Tïl Tól Tò Tôl Tõl Túl Tù Tûl Tÿ</br>
			Uarco Ue Ui Umbrella Under Uo </br>
			Upper Ursula User Utterly Uu Uv </br>
			Uwe Uí Uì Uî Uï</br>
			Vain Vc Veto Vine Vıne Vlad</br>
			Vow Vroor Vs Vulgar Vying </br>
			Vämping Vöter Vál Và Vâl Vãl Vå </br>
			Vél Vè Vêl Vë Víl Vìl Vîl Vïl Vól </br>
			Vò Vôl Vö Võl Vúl Vù Vûl Vü Vÿ</br>
			Wale Wet What Window Wınd </br>
			Wm Wow Wren Wsa Wte Wud </br>
			Wxe Wynde Wäne Wál Wà Wâl</br>
			Wãl Wå Wél Wè Wêl Wël Wíl </br>
			Wìl Wîl Wïl Wól Wò Wôl Wöl </br>
			Wÿ Wõl Wúl Wù Wûl Wül</br>
			Xanth Xelo Xi Xo Xu Xylo </br>
			Xál Xà Xâ Xä Xã Xå Xé Xè</br>
			Xê Xë Xíl Xìl Xîl Xïl Xó Xò Xô </br>
			Xö Xõ Xú Xù Xû Xü Xå Xÿ</br>
			Yale Yddes Yearling Yicks Yıeld </br>
			Yoyo Ypring Yrs Ys Yuck </br>
			Yviye Yz Yá Yà Yâ Yä Yã Yå </br>
			Yé Yè Yê Yë Yí Yì Yî Yï Yó </br>
			Yò Yô Yö Yõ Yú Yù Yû Yü  </br>
			Zanzabar Zellis Zion Zope Zulu </br>
			Zyle Zí Zì Zî Zï</br>
			</p></br>
			<p>SIDE BEARINGS</br>
			HIHOH</br>
			HAHBHCHDHEH</br>
			OAOBOCODOEO</br>
			HFHGHHHIHJH</br>
			OFOGOHOIOJO</br>
			HKHLHMHNHOHPHON</br>
			OKOLOMONOOPO</br>
			HQUHRHSHTHUH</br>
			OQOROSOTOUO</br>
			HVHWHXHYHZH</br>
			OVOWOXOYOZO</br>
			HÌHÍHÏHÎHHÆHŒH</br>
			HØHHÇHOÇO</br>
			HIHOH  Hillolih</br>
			nanbncndnenfngno</br>
			oaobocodoeofogo</br>
			nhninjnknlnmnnn</br>
			ohoiojokolomono</br>
			nonpnqnrnsntnun</br>
			ooopoqorosotouo</br>
			nvnwnxnynzn</br>
			ovowoxoyozo</br>
			nßnænœnønnçn</br>
			oßoæoœoøooço</br>
			líll lìll lîll lïll lildibıb</br>
			√oﬁlloﬂilo≠o¶o∞H¬</br>
			IOIH! IOIH? f! f? ¡H! ¿H?</br>
			«n»«o»‹n›‹o›</br>
			H&HO&O{H}H</br>
			H•HO•OH@HªHº</br>
			H⁄H‚H„H™H®H©H</br>
			H·H O·O`´˘¨ˆ˜¯ˇ˙˚¸˝˛ˆ</br>
			“HIOH” </br>
			IOIH. H, H: H;</br>
			O.O,O:O;‘O’</br>
			‘HIH’S “HIH” ‘H’ </br>
			(H)[H]{H}(O)[O]</br>
			H/H\H</br>
			H£0H$0H0¢Hƒ7H¥7H</br>
			H*H†H‡H§H</br>
			IOH-HO-O</br>
			H–HO–O</br>
			H—HO—O</br>
			1'1"0°H#7#0H</br>
			00%00‰H…H</br>
			H=H+H±H</br>
			H0H1H2H3H4H5H</br>
			H6H7H8H9HOH</br>
			00110121314151</br>
			16171819122</br>
			202122324252</br>
			2627282930</br>
			</p></br>
			<p>CAPS & PUNCTUATION</br>
			H…H. H: H, H; H! H?</br>
			A…A. A: A, A; A! A?</br>
			B…B. B: B, B; B! B?</br>
			C…C. C: C, C; C! C?</br>
			D…D. D: D, D; D! D?</br>
			E…E. E: E, E; E! E?</br>
			F…F. F: F, F; F! F?</br>
			G…G. G: G, G; G! G?</br>
			H…H. H: H, H; H! H?</br>
			I…I. I: I, I; I! I?</br>
			J…J. J: J, J; J! J?</br>
			K…K. K: K, K; K! K?</br>
			L…L. L: L, L; L! L?</br>
			M…M. M: M, M; M! M?</br>
			N…N. N: N, N; N! N?</br>
			O…O. O: O, O; O! O?</br>
			P…P. P: P, P; P! P?</br>
			Q…Q. Q: Q, Q; Q! Q?</br>
			R…R. R: R, R; R! R?</br>
			S…S. S: S, S; S! S?</br>
			T…T. T: T, T; T! T?</br>
			U…U. U: U, U; U! U?</br>
			V…V. V: V, V; V! V?</br>
			W…W. W: W, W; W! W?</br>
			X…X. X: X, X; X! X?</br>
			Y…Y. Y: Y, Y; Y! Y?</br>
			Z…Z. Z: Z, Z; Z! Z?</br>
			H-H–H—H’S “H” ‘H’</br>
			A-A–A—AA’S “A”</br>
			B-B–B—BB’S “B”</br>
			C-C–C—CC’S “C”</br>
			D-D–D—DD’S “D”</br>
			E-E–E—EE’S “E”</br>
			F-F–F—FF’S “F”</br>
			G-G–G—GG’S “G”</br>
			H-H–H—HH’S “H”</br>
			I-I–I—II’S “I”</br>
			J-J–J—JJ’S “J”</br>
			K-K–K—KK’S “K”</br>
			L-L–L—LL’S “L”</br>
			M-M–M—MM’S “M”</br>
			N-N–N—NN’S “N”</br>
			O-O–O—OO’S “O”</br>
			P-P–P—PP’S “P”</br>
			Q-Q–Q—QQ’S “Q”</br>
			R-R–R—RR’S “R”</br>
			S-S–S—SS’S “S”</br>
			T-T–T—TT’S “T”</br>
			U-U–U—UU’S “U”</br>
			V-V–V—VV’S “V”</br>
			W-W–W—WW’S “W”</br>
			X-X–X—XX’S “X”</br>
			Y-Y–Y—YY’S “Y”</br>
			Z-Z–Z—ZZ’S “Z”</br>
			</p></br>
			<p>LOWER CASE</br>
			& PUNCTUATION</br>
			H…H. H! H?</br>
			l…l. l: l, l; l! l?</br>
			a…a. a: a, a; a! a?</br>
			b…b. b: b, b; b! b?</br>
			c…c. c: c, c; c! c?</br>
			d…d. d: d, d; d! d?</br>
			e…e. e: e, e; e! e?</br>
			f…f. f: f, f; f! f?</br>
			g…g. g: g, g; g! g?</br>
			h…h. h: h, h; h! h?</br>
			i…i. i: i, i; i! i?</br>
			j…j. j: j, j; j! j?</br>
			k…k. k: k, k; k! k?</br>
			l…l. l: l, l; l! l?</br>
			m…m. m: m, m; m! m?</br>
			n…n. n: n, n; n! n?</br>
			o…o. o: o, o; o! o?</br>
			p…p. p: p, p; p! p?</br>
			q…q. q: q, q; q! q?</br>
			r…r. r: r, r; r! r?</br>
			s…s. s: s, s; s! s?</br>
			t…t. t: t, t; t! t?</br>
			u…u. u: u, u; u! u?</br>
			v…v. v: v, v; v! v?</br>
			w…w. w: w, w; w! w?</br>
			x…x. x: x, x; x! x?</br>
			y…y. y: y, y; y! y?</br>
			z…z. z: z, z; z! z?</br>
			H-H–H—H’S “H” ‘H’</br>
			l-l–l—ll’s “l” ‘l’</br>
			o-o–o—oso’s “o”</br>
			a-a–a—asa’s “a”</br>
			b-b–b—bsb’s “b”</br>
			c-c–c—csc’s “c”</br>
			d-d–d—dsd’s “d”</br>
			e-e–e—ese’s “e”</br>
			f-f–f—fsf’s “f” </br>
			g-g–g—gsg’s “g”</br>
			h-h–h—hsh’s “h”</br>
			i-i–i—isi’s “i”</br>
			j-j–j—jsj’s “j”</br>
			k-k–k—ksk’s “k”</br>
			l-l–l—lsl’s “l”</br>
			m-m–m—msm’s “m”</br>
			n-n–n—nsn’s “n”</br>
			o-o–o—oso’s “o”</br>
			p-p–p—psp’s “p”</br>
			q-q–q—qsq’s “q”</br>
			r-r–r—rsr’s “r”</br>
			s-s–s—sss’s “s”</br>
			t-t–t—tst’s “t”</br>
			u-u–u—usu’s “u”</br>
			v-v–v—vsv’s “v”</br>
			w-w–w—wsw’s “w”</br>
			x-x–x—xsx’s “x”</br>
			y-y–y—ysy’s “y”</br>
			z-z–z—zsz’s “z”</br>
			</p></br>
			<p>INCIDENTALS</br>
			A* B* C* D* E* </br>
			F* G* H* I* J* K*</br>
			L* M* N* O* P* </br>
			Q* R* S* T* U* </br>
			V* W* X* Y* Z*</br>
			a* b* c* d* e* </br>
			f* g* h* i* j* k*</br>
			l* m* n* o* p* </br>
			q* r* s* t* u* </br>
			v* w* x* y* z*</br>
			f.* f,* f;* f:*</br>
			r.* r,* r;* r:*</br>
			v.* v,* v;* v:*</br>
			w.* w,* w;* w:*</br>
			y.* y,* y;* y:*     </br>
			T.* T,* T;* T:*</br>
			V.* V,* V;* V:*</br>
			W.* W,* W;* W:*</br>
			Y.* Y,* Y;* Y:*</br>
			f.” f,” f.’ f,’</br>
			r.” r,” r.’ r,’ </br>
			v.” v,” v.’ v,’ </br>
			w.” w,” w.’ w,’ </br>
			y.” y,” y.’ y,’   </br>
			T.” T,” T.’ T,’  </br>
			V” V.” V,” V.’ V,’ </br>
			W.” W,” W.’ W,’ </br>
			Y.” Y,” Y.’ Y,’ </br>
			“…” ‘…’ “ ” </br>
			“HIH!” !’ </br>
			“HIH?” ?’ </br>
			WE’D I’LL </br>
			I’M TAM’O</br>
			WE’RE WE'VE</br>
			WHO’S WHAT'S</br>
			AIN’T I’VE</br>
			edWe’d I’d We’ll</br>
			I’m tam’omo </br>
			we’rer who’s </br>
			isn’t I’ve</br>
			‘A’ ‘E’ ‘J’ ‘O’ ‘T’ </br>
			‘V’ ‘W’ ‘Y’ </br>
			“A” “E” “J” </br>
			“O” “T”</br>
			“V” “W” “Y” </br>
			/A/B/C/D/E/F/</br>
			/G/H/I/J/K/L/ </br>
			/M/N/O/P/Q/</br>
			/R/S/T/U/V/A </br>
			/W/X/Y/Z/   </br>
			/a/b/c/d/e/f/ </br>
			/g/h/i/j/k/l/m/</br>
			/n/o/p/q/r/s/ </br>
			/t/u/v/w/x/y/z/ </br>
			/0/1/2/3/4/</br>
			/5/6/7/8/9/</br>
			</p></br>
			<p></br>
			A™ A® B™ B® C™ C® </br>
			D™ D® E™ E® F™ F®</br>
			G™ G® H™ H® I™ I®</br>
			J™ J® K™ K® L™ L® </br>
			M™ M® N™ N® O™ O®</br>
			P™ P® Q™ Q® R™ R®</br>
			S™ S® T™ T® U™ U® </br>
			V™ V® W™ W® X™ X®</br>
			Y™ Y® Z™ Z® </br>
			a™ a® b™ b® c™ c® </br>
			d™ d® e™ e® f™ f®</br>
			g™ g® h™ h® i™ i®</br>
			j™ j® k™ k® l™ l® </br>
			m™ m® n™ n® o™ o®</br>
			p™ p® q™ q® r™ r®</br>
			s™ s® t™ t® u™ u® </br>
			v™ v® w™ w® x™ x® </br>
			y™ y® z™ z®</br>
			</p></br>
			<p></br>
			001020304050</br>
			0607080900</br>
			101121314151</br>
			16171819100</br>
			202122324252</br>
			26272829200</br>
			303132334353</br>
			36373839300</br>
			404142434454</br>
			46474849400</br>
			505152535455</br>
			56575859500</br>
			606162636465</br>
			6676869600</br>
			707172737475</br>
			7677879700</br>
			808182838485</br>
			8687889800</br>
			909192939495</br>
			9697989900</br>
			(1)(2)(3)(4)(5)</br>
			(6)(7)(8)(9)(0)
			</p>
			<p></br>
			$00 $10 $20 $30 $40 </br>
			$50 $60 $70 $80 $90 </br>
			£00 £10 £20 £30 £40 </br>
			£50 £60 £70 £80 £90 </br>
			ƒ00 ƒ10 ƒ20 ƒ30 ƒ40 </br>
			ƒ50 ƒ60 ƒ70 ƒ80 ƒ90</br>
			00¢ 11¢ 22¢ 33¢ 44¢</br>
			55¢ 66¢ 77¢ 88¢ 99¢</br>
			</p>
			<p></br>
			00% 0‰ 0-0.0,0…0° </br>
			11% 1‰ 1-1.1,1…1°</br>
			00% 0‰ 0-0.0,0…0° </br>
			12% 2‰ 2-2.2,2…2°</br>
			13% 3‰ 3-3.3,3…3°</br>
			11% 1‰ 1-1.1,1…1°</br>
			14% 4‰ 4-4.4,4…4°</br>
			15% 5‰ 5-5.5,5…5°</br>
			16% 6‰ 6-6.6,6…6°</br>
			11% 1‰ 1-1.1,1…1°</br>
			17% 7‰ 7-7.7,7…7°</br>
			18% 8‰ 8-8.8,8…8°</br>
			19% 9‰ 9-9.9,9…9°
		</p>
	</section>
</body>
</html>
